[setup]
AppTitle      =   三个火枪手 安妮皇后的钻石
Ename         =        musketeers
AppName       =  musketeers.exe
SoftId        =    7929
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 18:13:43 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
